﻿html {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0;
}

body {
    margin: 0px;
    padding: 0;
    width: 100%;
}

center {
    text-align: center;
}

#header {
}

.headerTop {
    background: #1c64a0;
    height: 40px;
    line-height: 40px;
    color: #ccc;
    font-size: 12px;
    position: relative;
}

.mainWidth {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}

    .mainWidth .headerTopLeft {
        display: inline-block;
        position: absolute;
        left: 0;
        margin-left: 10px;
        *margin-left: 15px;
        _margin-left: 15px;
    }

    .mainWidth .headerTopRight span {
        color: #bbd5e2;
        border-right: 1px solid #bbd5e2;
        padding: 0 6px;
    }

        .mainWidth .headerTopLeft span a,
        .mainWidth .headerTopLeft span a:link,
        .mainWidth .headerTopLeft span a:visited,
        .mainWidth .headerTopLeft span a:hover,
        .mainWidth .headerTopLeft span a:active,
        .mainWidth .headerTopMiddle span,
        .mainWidth .headerTopRight span a,
        .mainWidth .headerTopRight span a:link,
        .mainWidth .headerTopRight span a:visited,
        .mainWidth .headerTopRight span a:active,
        .mainWidth .headerTopRight span a:hover {
            color: #E8F5FF;
            text-decoration: none;
        }

.headerTopLeft span:last-child, .headerTopRight span:last-child {
    border-right: none;
}


.mainWidth .headerTopMiddle {
    display: inline-block;
    position: absolute;
    width: 200px;
    left: 43%;
}

.mainWidth .headerTopRight {
    display: inline-block;
    position: absolute;
    right: 30px;
    margin-right: 10px;
    *margin-right: 15px;
    _margin-right: 15px;
}
.headerBg {
    margin: 0 auto;
}
.scroll {margin:0 auto;overflow:hidden;width:1903px !important; height:200px;}
.scroll_list {width:11520px;height:200px;}
.hide {display:none;}
.scroll_in ul {margin:0;padding:0;}
.scroll_list li {float:left;width:1903px;height:200px;list-style:none;margin:0;padding:0;}
.bn0 {background:url(../Image/bg00.jpg) no-repeat center 0;}
.bn1 {background:url(../Image/bg01.jpg) no-repeat center 0;}
.bn2 {background:url(../Image/bg02.jpg) no-repeat center 0;}
.bn3 {background:url(../Image/bg03.jpg) no-repeat center 0;}
.bn4 {background:url(../Image/bg04.jpg) no-repeat center 0;}
.bn5 {background:url(../Image/bg05.jpg) no-repeat center 0;}


.headerMain {
    background: url("../Image/logo.png") no-repeat;
    background-position: 55px 25px;
    height: 110px;
    position: absolute;
    top:90px;
    left: calc(50% - 600px)
}

.clearBoth {
    clear: both;
    width: 0px;
    height: 0px;
}

#headerLine {
    border-bottom: 2px solid #1C649F;
}

.navDiv {
    height: 30px;
    padding: 5px 0 15px;
}

.navLeftDiv {
    text-align: center;
}

    .navLeftDiv ul {
        list-style: none;
        text-align: center;
    }

    .navLeftDiv li {
        float: left;
        min-width: 110px;
        max-width: 125px;
        text-align: center;
        overflow: hidden;
    }

        .navLeftDiv li[class=nav] {
        }

        .navLeftDiv li a {
            margin: 0 7px;
            *margin: 0 10px;
            _margin: 0 10px;
            text-decoration: none;
            color: #0E0F0E;
            font: bold 18px "Microsoft Yahei","幼圆","宋体";
        }

.HeaderSearchBtnDiv {
    background: transparent;
    top: 33px;
    left: 1002px;
    position: absolute;
    width: 80px;
}

    .HeaderSearchBtnDiv input[id=searchBtn] {
        background: url("../Image/search02.gif") no-repeat;
        height: 34px;
        width: 80px;
        text-align: center;
        border: 0;
        color: #fff;
        cursor: pointer;
    }

.HeaderSearchDiv {
    background: transparent;
    top: 33px;
    left: 750px;
    position: absolute;
    width: 250px;
}

    .HeaderSearchDiv input[id=searchText] {
        width: 250px;
        height: 30px;
        border: 1px solid #98ADB0;
    }

.HotWords {
    background: transparent;
    top: 78px;
    left: 750px;
    position: absolute;
    color: #20629B;
    font: bolder 12px '宋体';
}

    .HotWords a {
        text-decoration: none;
        font: bold 12px '宋体';
        color: #000;
    }

        .HotWords a :visited {
            text-decoration: none;
            color: #000;
        }

        .HotWords a :hover {
            text-decoration: none;
            color: #000;
        }

.contenter {
    padding: 0 0 10px;
}

.contenterBox {
    width: 100%;
    height: 543px;
}

    .contenterBox .contenterLeftNav {
        width: 60px;
        float: left;
        height: 100%;
        /*border: 1px solid black;*/
    }

        .contenterBox .contenterLeftNav .BoxLeftBG {
            width: 60px;
            height: 137px;
            background: url("../Image/01.jpg") no-repeat;
            /*border: 1px solid black;*/
        }

        .contenterBox .contenterLeftNav .BoxLeftEmpty {
            height: 3px;
            width: 100%;
        }



.contenterLeftNav ul {
    list-style: none;
    display: block;
    padding: 0px 0 0;
    margin: 0px;
}

    .contenterLeftNav ul li {
        background: url("../Image/01.jpg") no-repeat;
        word-wrap: break-word;
        overflow: hidden;
        display: block;
        height: 50px;
        line-height: 21px;
        font: normal 18px "Microsoft Yahei","幼圆","宋体";
        text-align: center;
        padding: 42px 10px;
        color: #FFF;
        cursor: pointer;
        position: relative;
        z-index: 200;
        border-bottom: 3px solid #FFF;
        word-spacing: -4px;
    }

        .contenterLeftNav ul li.highlighting {
            background: #ededed;
            color: #333;
        }


/*.BoxLeftLinkDiv a {
        color: white;
        font-size: 18px;
        font-weight: bolder;
        text-decoration: none;
        cursor: pointer;
        display: block;
        width: 100%;
        text-align: center;
        height: 100%;
    vertical-align: middle;
    }*/


.contenterBox .contenterBoxCenter {
    width: 1070px;
    float: left;
    height: 100%;
    padding: 0 2px 0 8px;
}

.contenterBox .contenterBoxRight {
    width: 60px;
    float: left;
    height: 100%;
}

.contenterBoxRight ul {
    list-style: none;
    display: block;
    padding: 0px 0 0;
    margin: 0px;
}

    .contenterBoxRight ul li {
        background-color: #DCDCDC;
        height: 44px;
        color: #2B6796;
        text-align: center;
        font: normal 16px "Microsoft Yahei","幼圆","宋体";
        padding: 22px 0;
        cursor: pointer;
        margin: 3px 0 0;
        *margin: 3px 0 0;
        _margin: 3px 0 0;
    }

        .contenterBoxRight ul li:hover {
            color: #000;
        }

        .contenterBoxRight ul li:first-child {
            background-color: #1C649F;
            height: 46px;
            color: white;
            border-top: 0;
            cursor: default;
            margin: 0;
        }

.LinkButtonBox {
    border: 1px solid #E5E5E5;
    width: 100%;
    height: 45px;
    margin: 10px 0;
    *margin: 15px 0;
    _margin: 15px 0;
    overflow: hidden;
}

    .LinkButtonBox ul {
        list-style: none;
        display: block;
        padding: 0px 0 0;
        margin: 0px;
    }

        .LinkButtonBox ul li {
            float: left;
            width: 197px;
            text-align: center;
            font-size: 16px;
            line-height: 45px;
            vertical-align: middle;
            font-family: "Microsoft Yahei";
            cursor: pointer;
        }

            .LinkButtonBox ul li:hover {
                color: #2B6796;
            }


            .LinkButtonBox ul li:first-child {
                background-color: #E5E5E5;
                cursor: default;
            }

.indexLeft {
    float: left;
    width: 560px;
    min-height: 400px;
}

.indexLeftTitle {
    margin-top: 2px;
    *margin-top: 3px;
    _margin-top: 3px;
    background-color: #eee;
    width: 100%;
    height: 48px;
    font: normal 14px "宋体";
}

    .indexLeftTitle .titleLeft {
        float: left;
        width: 100px;
        text-align: center;
        height: 100%;
        line-height: 48px;
        vertical-align: middle;
        cursor: pointer;
    }

    .indexLeftTitle .titleLeftHover {
        float: left;
        width: 100px;
        text-align: center;
        height: 100%;
        line-height: 48px;
        vertical-align: middle;
        background-color: #DCDCDC;
        cursor: pointer;
        font-weight: bolder;
    }


    .indexLeftTitle .titleRight {
        float: right;
        width: 80px;
        height: 100%;
        text-align: center;
        line-height: 48px;
        vertical-align: middle;
    }

        .indexLeftTitle .titleRight a {
            text-decoration: none;
            color: #000;
        }

            .indexLeftTitle .titleRight a :hover {
                text-decoration: none;
                color: #000;
            }

            .indexLeftTitle .titleRight a:visited {
                text-decoration: none;
                color: #000;
            }

.indexleftBox {
    height: 368px;
}

.indexleftPicture {
    margin-top: 2px;
    width: 100%;
}

.indexleftVideo {
    margin-top: 2px;
    width: 100%;
}

.indexRight {
    float: right;
    width: 500px;
    min-height: 400px;
}

.indexRightTitle {
    width: 100%;
    margin: 1px 0 0;
    height: 50px;
}

    .indexRightTitle ul {
        list-style: none;
        display: block;
        padding: 0px 0 0;
        margin: 0px;
    }

        .indexRightTitle ul li {
            float: left;
            background-color: #E0E0E0;
            width: 125px;
            height: 50px;
            font: bold 14px "宋体";
            text-align: center;
            line-height: 50px;
            vertical-align: middle;
            color: #000;
            cursor: pointer;
        }

            .indexRightTitle ul li:hover {
                color: #B11105;
            }

.indexRightHeadLine {
    width: 100%;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    text-align: center;
    padding: 10px 0;
}

    .indexRightHeadLine a {
        color: #1F6191;
        font: bolder 20px "宋体";
        text-decoration: none;
    }

.indexRightNote {
}

.indexRightList {
    overflow: hidden;
    width: 100%;
    height: 311px;
}

    .indexRightList .indexRightListUl {
        width: 100%;
        height: 311px;
        font: normal 14px "宋体";
    }

        .indexRightList .indexRightListUl .indexRightListUlMore {
            text-align: right;
            padding-right: 30px;
        }

            .indexRightList .indexRightListUl .indexRightListUlMore a {
                text-decoration: none;
                color: #000;
            }

        .indexRightList .indexRightListUl ul {
            display: block;
            color: #BE0000;
        }

            .indexRightList .indexRightListUl ul li {
                height: 30px;
                line-height: 30px;
                vertical-align: middle;
            }

                .indexRightList .indexRightListUl ul li .LeftA {
                    float: left;
                }

                    .indexRightList .indexRightListUl ul li .LeftA a {
                        text-decoration: none;
                        color: #000;
                    }

                .indexRightList .indexRightListUl ul li .RightDate {
                    float: right;
                    color: #000;
                    padding-right: 15px;
                }


.indexLeftSubject {
    background-color: #DCDCDC;
    height: 125px;
}

    .indexLeftSubject .indexLeftSubjectTitle {
        height: 26px;
    }

        .indexLeftSubject .indexLeftSubjectTitle .indexLeftSubjectTitleText {
            padding: 10px 0 0 20px;
            float: left;
        }

        .indexLeftSubject .indexLeftSubjectTitle .indexLeftSubjectTitleMore {
            float: right;
            padding: 10px 30px 0 0;
        }

        .indexLeftSubject .indexLeftSubjectTitle a {
            text-decoration: none;
            color: #000;
        }

.indexLeftSubjectBox {
    padding: 15px 0 0 5px;
    text-align: center;
    width: 550px;
    overflow: hidden;
}

#goleft {
    width: 560px;
    height: 70px;
    overflow: hidden;
}

    #goleft #gols {
        width: 103100px;
    }

#goleft1, #goleft2 {
    width: auto;
    float: left;
}


.indexLeftSubjectBox a {
    padding: 0 8px 0 0;
}

.indexRightNoteTitle {
    font: normal 14px '宋体';
    height: 40px;
    padding-top: 8px;
}

    .indexRightNoteTitle .indexRightNoteTitleText {
        float: left;
        background: url("../Image/home_02.jpg") no-repeat;
        height: 40px;
        line-height: 40px;
        vertical-align: middle;
        text-align: center;
        width: 95px;
    }


        .indexRightNoteTitle .indexRightNoteTitleText a {
            text-decoration: none;
            color: #fff;
            font: bolder 14px '宋体';
        }

    .indexRightNoteTitle .indexRightNoteTitleMore {
        float: right;
        height: 40px;
        width: 390px;
        padding-right: 15px;
        line-height: 40px;
        vertical-align: middle;
        text-align: right;
        background-color: #DBDBDB;
    }

        .indexRightNoteTitle .indexRightNoteTitleMore a {
            text-decoration: none;
            text-decoration: none;
            color: #000;
            width: 100%;
            height: 100%;
        }

.indexRightNoteList {
    border-bottom: 1px solid #DEDEDE;
    border-left: 1px solid #DEDEDE;
    border-right: 1px solid #DEDEDE;
    width: 498px;
    height: 84px;
    overflow: hidden;
}

    .indexRightNoteList ul {
        display: block;
        color: #BE0000;
        padding: 13px 0 0 25px;
        margin: 0px;
    }

        .indexRightNoteList ul li {
            height: 30px;
            line-height: 30px;
            vertical-align: middle;
        }

            .indexRightNoteList ul li .LeftA {
                float: left;
            }

                .indexRightNoteList ul li .LeftA a {
                    text-decoration: none;
                    color: #000;
                }

            .indexRightNoteList ul li .RightDate {
                float: right;
                color: #000;
                padding-right: 15px;
            }


#xxfbLeftBox {
    float: left;
    width: 435px;
    height: 540px;
}

#xxfbCenterBox {
    float: left;
    width: 435px;
    height: 540px;
}

#xxfbRightBox {
    float: left;
    width: 200px;
    height: 520px;
    padding-top: 20px;
    overflow: hidden;
}

#footer {
    text-align: center;
}

    #footer #footerLine {
        border-top: 2px solid #1C649F;
        padding-bottom: 10px;
    }

img {
    border: 0;
}


.xxfbNewsBoxTitle {
    padding: 20px 5px 0 10px;
}

    .xxfbNewsBoxTitle ul {
        list-style: none;
        display: block;
        padding: 0px 0 0;
        margin: 0px;
    }

        .xxfbNewsBoxTitle ul li {
            float: left;
            width: 105px;
            height: 35px;
            font: bold 13px "宋体";
            text-align: center;
            line-height: 35px;
            vertical-align: middle;
            cursor: pointer;
            background-color: #EDEDED;
            color: #000;
        }





.xxfbNewsBoxList {
    padding: 5px 0 0 20px;
    height: 200px;
}

    .xxfbNewsBoxList ul {
        display: block;
        padding: 0px 0 0 20px;
        margin: 0px;
        height: 160px;
    }

        .xxfbNewsBoxList ul li {
            height: 30px;
            line-height: 30px;
            vertical-align: middle;
        }

    .xxfbNewsBoxList a {
        text-decoration: none;
        color: #000;
    }

        .xxfbNewsBoxList a:hover {
            text-decoration: solid;
            color: #000;
        }

        .xxfbNewsBoxList a:visited {
            text-decoration: none;
            color: #000;
        }

    .xxfbNewsBoxList .xxfbNewsBoxListMore {
        text-align: right;
        padding: 20px 40px 0 0;
    }

.xxfbRightBoxTitle {
    padding: 5px 0;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

    .xxfbRightBoxTitle a {
        text-decoration: none;
        color: #000;
        font: bold 16px "宋体";
    }

        .xxfbRightBoxTitle a:visited {
            text-decoration: none;
        }

        .xxfbRightBoxTitle a:hover {
            text-decoration: solid;
        }

.xxfbRightBoxLine {
    width: 160px;
    margin: 0 auto;
    text-align: center;
}

    .xxfbRightBoxLine hr {
        border: none;
        border-top: 3px solid red;
        height: 3px;
    }

.xxfbRightBoxContent {
    padding: 10px 0 9px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

    .xxfbRightBoxContent a {
        text-decoration: none;
        color: #000;
        font: normal 14px "宋体";
    }

        .xxfbRightBoxContent a:visited {
            text-decoration: none;
        }

        .xxfbRightBoxContent a:hover {
            text-decoration: solid;
        }


.page1BoxLine {
    border: 1px solid #DBDBDB;
}

.page1LeftBox {
    float: left;
    margin: 20px 0 0 15px;
    width: 158px;
    height: 510px;
}


.page1CenterBox {
    float: left;
    margin: 20px 0 15px 15px;
    width: 160px;
    height: 510px;
}

.page1RightBox {
    float: left;
    margin: 20px 0 0 15px;
    width: 693px;
    height: 510px;
}

.page1Title {
    width: 100%;
    padding: 10px 0 0;
    height: 25px;
    font: bold 14px "宋体";
    background-color: #23669B;
    text-align: center;
    color: #fff;
}

    .page1Title a {
        text-decoration: none;
        color: #fff;
    }

        .page1Title a:visited {
            text-decoration: none;
        }

        .page1Title a:hover {
            text-decoration: solid;
        }

.page1CenterBox1 {
    height: 163px;
}

.page1CenterBox2 {
    margin: 10px 0;
}

.page1CenterBox3 {
    height: 288px;
}

.page1 p {
    width: 100%;
    text-align: center;
    line-height: 23px;
    vertical-align: middle;
}

    .page1 p a {
        text-decoration: none;
        color: #000;
    }

        .page1 p a:visited {
            text-decoration: none;
        }


        .page1 p a:hover {
            text-decoration: solid;
        }

.page1lyzt {
    background: url("../Image/page1lyzt.jpg") no-repeat;
    height: 490px;
    padding: 340px 0 0 60px;
}

.page1lyztTitle {
    width: 180px;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    text-align: center;
    float: left;
    background-color: #23669B;
    margin: 0 25px 15px 0;
}

    .page1lyztTitle a {
        text-decoration: none;
        color: #fff;
        font: bold 16px "宋体";
    }

        .page1lyztTitle a:visited {
            text-decoration: none;
        }

.page3box1 {
    float: left;
    height: 540px;
    width: 356px;
}

    .page3box1 .page3box1Img1 {
        padding: 15px 39px 0;
    }

    .page3box1 .page3box1Img2 {
        padding: 15px 39px 30px;
    }

.linkPageTitle {
    padding: 7px 30px;
    height: 21px;
    font: bold 16px "宋体";
}

.linkPageContext {
    padding: 0 15px;
}

.linkPageImg {
    float: left;
}

.linkPageBox {
    float: right;
    width: 840px;
}

    .linkPageBox a {
        margin: 0 3px 3px 2px;
        width: 135px;
        padding: 12px 0 0;
        height: 32px;
        background-color: #E4E4E4;
        float: left;
        text-align: center;
        text-decoration: none;
        color: #000;
        font: normal 13px "宋体";
    }

.Page4Left {
    float: left;
    height: 530px;
    width: 550px;
    padding: 10px 10px 0;
}

.Page4Right {
    float: right;
    height: 530px;
    width: 460px;
    padding: 10px 10px 0;
}

.Page4LeftBox1 {
}

.Page4TileUnSelect {
    height: 25px;
    padding-top: 10px;
    text-align: center;
    width: 130px;
    background-color: #BFBFBF;
}

.Page4TileSelect {
    height: 25px;
    padding-top: 10px;
    text-align: center;
    width: 130px;
    background-color: #1C64A0;
}


.Page4LeftBox1 a {
    text-decoration: none;
    color: #fff;
    font: bold 14px "宋体";
}

    .Page4LeftBox1 a:visited {
        text-decoration: none;
    }

.Page4LeftBox2 {
    padding: 10px 0 0 0;
}

    .Page4LeftBox2 .Page4LeftBox2Img {
        float: left;
        width: 250px;
        height: 200px;
    }

    .Page4LeftBox2 .Page4LeftBox2Context {
        float: left;
        padding: 0 5px 0 10px;
        width: 285px;
        height: 205px;
        word-break: break-all;
        word-wrap: break-word;
        font: normal 12px "宋体";
        overflow: hidden;
    }

        .Page4LeftBox2 .Page4LeftBox2Context a {
            text-decoration: none;
        }

        .Page4LeftBox2 .Page4LeftBox2Context div {
            line-height: 25px;
        }

.Page4LeftBox3 {
    padding: 30px 0 0;
    width: 550px;
}

.Page4LeftBox3Line {
    padding: 0 0 5px;
    border-bottom: 1px dashed #474747;
}

    .Page4LeftBox3Line b {
        float: left;
    }

    .Page4LeftBox3Line a {
        float: right;
        text-decoration: none;
        color: #000;
        font: normal 13px "宋体";
    }

.Page4LeftBox3 ul {
    padding: 0 0 0 15px;
    margin: 0px;
}

    .Page4LeftBox3 ul li {
        line-height: 36px;
        height: 36px;
        border-bottom: 1px dashed #474747;
    }

    .Page4LeftBox3 ul a {
        text-decoration: none;
        color: #000;
        font: normal 13px "宋体";
    }

.Page4RightBox1 a {
    text-decoration: none;
    color: #000;
    font: bold 14px "宋体";
    float: left;
    margin: 0 10px;
}

    .Page4RightBox1 a[class=AHover] {
        text-decoration: none;
        color: #fff;
        font: bold 14px "宋体";
        float: left;
        margin: 0 10px;
    }

.Page4RightBox2 {
    height: 180px;
    overflow: hidden;
}

    .Page4RightBox2 li {
        line-height: 26px;
        height: 26px;
    }

        .Page4RightBox2 li a {
            text-decoration: none;
            color: #000;
            font: normal 14px "宋体";
        }

.Page4RightBox3 {
    height: 40px;
    width: 100%;
    background-color: #D9D9D9;
}

    .Page4RightBox3 .Page4RightBox3Title {
        float: left;
        padding: 10px 0;
        height: 20px;
        width: 150px;
        text-align: center;
        color: #fff;
        font: bold 14px "宋体";
        background-color: #1C64A0;
    }

    .Page4RightBox3 a {
        float: right;
        padding: 10px 25px 10px 0;
        text-decoration: none;
        color: #000;
        font: normal 13px "宋体";
    }

.Page4RightBox4 {
    padding: 5px;
    height: 125px;
}

    .Page4RightBox4 ul {
        padding: 0 0 0 15px;
        margin: 0px;
    }

        .Page4RightBox4 ul li {
            line-height: 36px;
            height: 36px;
            border-bottom: 1px dashed #474747;
        }

        .Page4RightBox4 ul a {
            text-decoration: none;
            color: #000;
            font: normal 13px "宋体";
        }

.Page4RightBox5 {
    padding: 10px;
}

    .Page4RightBox5 a {
        text-decoration: none;
        color: #858585;
        margin: 0 6px 0;
    }
